Subject: 20811142 - broker IT - Milan vs Inter - 17/03/2019 - buyer purchased twice
From: Valentina Bonente <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Mon, 11 Mar 2019 09:06:46 -0700 (MST)

Hi Rose, 

This buyer is informing he first purchased 20811142 and when he had to finish the payment (after adding all the details) we informed him that payment was unsuccessful. therefore he purchased other two tickets as we were suggeesting him (20811391). 

He then informed us that he purchased twice the same tickets but he just wants tid 20811391. He is asking for refund. I told him we cannot cancel and he can relist, I emailed him baccl 3 times and then I called him informing about that. 

Can you please inform the relevant department in order to ask for refund. 

Thanks 
Valentina